import {createRouter, createWebHashHistory, Router, RouteRecordRaw} from "vue-router";

const routers: RouteRecordRaw[] = [
    {path: "/", component: () => import("./views/login/index.vue")},
    {path: "/test", component: () => import("./views/test/index.vue")}]
export const getRouters = (): Router => {
    return createRouter({
        history: createWebHashHistory(),
        routes: routers,
    });
}